Bug 978232 - RHEVM-CLI: prompt should be changed from 'oVirt shell' to 'RHEVM shell'
RHEVM-CLI: prompt should be changed from 'oVirt shell' to 'RHEVM shell'
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-cli (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Juan Hernández
Ilia Meerovich
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-26 02:59 EDT by Ilia Meerovich
Modified: 2016-02-10 14:39 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ilia Meerovich 2013-06-26 02:59:02 EDT
build: is2 

[m
 ==========================================[m
 >>> connected to oVirt manager 3.3.0.0 <<<[m
 ==========================================[m
[m

[K[?1l>
        
 ++++++++++++++++++++++++++++++++++++++++++
 
           Welcome to oVirt shell
 
 ++++++++++++++++++++++++++++++++++++++++++
        
    
[oVirt shell (connected)]#
Comment 1 Michael Pasternak 2013-06-27 07:28:52 EDT
version you're using had no branding adaptation yet, please check at next drop
Comment 2 Itamar Heim 2013-06-30 02:03:25 EDT
why not get the name of what it is connected to from the REST API to not have different upstream/downstream code?
Comment 3 Michael Pasternak 2013-06-30 02:38:09 EDT
(In reply to Itamar Heim from comment #2)
> why not get the name of what it is connected to from the REST API to not
> have different upstream/downstream code?

cause connecting from rhevm-shell to ovirt-engine doesn't mean that shell
becomes ovirt-shell ..., (it's still the rhevm-shell just connected to ovirt)

also it's one place (PRODUCT) change in cli to modify all occurrences of X.
Comment 4 Michael Pasternak 2013-06-30 02:39:08 EDT
ilia,

can you reproduce this issue on the latest build?
Comment 5 Ilia Meerovich 2013-06-30 02:43:00 EDT
prompt in IS3 is 'RHEVM shell'
Comment 7 Itamar Heim 2014-01-21 17:21:46 EST
Closing - RHEV 3.3 Released
Comment 8 Itamar Heim 2014-01-21 17:27:03 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.